<component name="libraryTable">
  <library name="Gradle: org.mockito:mockito-inline:5.0.0" type="java-imported" external-system-id="GRADLE">
    <properties groupId="org.mockito" artifactId="mockito-inline" version="5.0.0" />
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.mockito/mockito-inline/5.0.0/3d1dffee9a8a1998ec782383ca2f818848f2d5f1/mockito-inline-5.0.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>